[Desktop Entry]
Encoding=UTF-8
Comment=Print Folder
Comment[af]=Drukker Gids
Comment[bg]=Директория на печата
Comment[bn]=মুদ্রণ ফোল্ডার
Comment[br]=Renkell moulañ
Comment[ca]=Carpeta d'impressió
Comment[cs]=Složka tisku
Comment[cy]=Dogfen argraffu
Comment[da]=Udskriftsmappe
Comment[de]=Druckordner
Comment[el]=Φάκελος εκτυπώσεων
Comment[es]=Carpeta de impresión
Comment[et]=Trükkimise kataloog
Comment[eu]=Inprimaketa karpeta
Comment[fi]=Tulostuskansio
Comment[fr]=Dossier d'impression
Comment[fy]=printmap
Comment[ga]=Fillteán Priontála
Comment[gl]=Cartafol de Impresión
Comment[he]=תיקיית הדפסה
Comment[hu]=Nyomtatáskezelő-mappa
Comment[is]=Prentmappa
Comment[it]=Cartella di stampa
Comment[ja]=印刷フォルダ
Comment[km]=ថត​បោះពុម្ព
Comment[lt]=Spausdinimo aplankas
Comment[mk]=Папка за печатење
Comment[ms]=Cetak Folder
Comment[nb]=Skrivermappe
Comment[nds]=Druckorner
Comment[nl]=Afdrukmap
Comment[nn]=Skrivarmappe
Comment[pa]=ਛਪਾਈ ਫੋਲਡਰ
Comment[pl]=Folder drukowania
Comment[pt]=Pasta de Impressão
Comment[pt_BR]=Pasta de Impressão
Comment[ro]=Folder de tipărire
Comment[ru]=Папка печати
Comment[rw]=Gucapa Ububiko
Comment[se]=Čálihanmáhppa
Comment[sl]=Tiskalniška mapa
Comment[sr]=Фасцикла за штампање
Comment[sr@Latn]=Fascikla za štampanje
Comment[sv]=Skrivarkatalog
Comment[ta]=அச்சிடும் அடைவு
Comment[tg]=Феҳрасти чоп 
Comment[th]=โฟลเดอร์งานพิมพ์
Comment[tr]=Yazdırma dizinidizini
Comment[tt]=Bastıru Törgäge
Comment[uk]=Тека друку
Comment[uz]=Босиб чиқариш жилди
Comment[zh_CN]=打印文件夹
Comment[zh_TW]=列印資料夾
Icon=folder_print
Type=MimeType
MimeType=print/folder
Patterns=

X-KDE-AutoEmbed=true
X-KDE-IsAlso=inode/directory
